---
save_as: index.html
slug: index
---
# Alexis Métaireau

👋 **Bienvenue par ici**. Developpeur et Brasseur, je suis intéressé par les
dynamiques collectives, les libertés numériques et la facilitation.

Pour me contacter, envoyez-moi un email sur ``alexis`` ``@`` ``notmyidea.org``.

---

Tombé dans le chaudron de l'informatique étant petit, j'ai pu <del>jouer avec</del> travailler sur plusieurs projets au fil des années.
Voici quelques logiciels pour lesquels j'ai participé de façon significative.
Vous pouvez aussi aller faire un tour sur ma page
[Github](https://github.com/almet) ou [Gitlab](https://gitlab.com/almet) pour
voir d'autres contributions.

[Pelican](http://getpelican.com)
: Un générateur de site statique [créé en
2010](https://blog.notmyidea.org/pelican-a-simple-static-blog-generator-in-python.html).
Ce site fonctionne grace à ce logiciel, et il est utilisé par des projets comme
le [Noyau Linux](https://www.kernel.org/pelican.html) et
[Debian](https://bits.debian.org/pages/about.html). L'idée est de pouvoir transformer des fichiers [au format Markdown](https://fr.wikipedia.org/wiki/Markdown) en un site web qui ne sera pas regénéré à chaque requête, et qui est donc très facile à héberger.

[I Hate Money](http://ihatemoney.org)
: Un site web qui permet de gérer les dépenses de groupes, [créé fin
2011](https://blog.notmyidea.org/how-are-you-handling-your-shared-expenses.html).
Il est possible de rentrer qui à payé quoi, et pour qui, et une balance est
gérée pour vous.

[Kinto](https://github.com/kinto/kinto)
: Un backend générique pour des applications Web. J'ai initié ce projet avec
des collègues [en
2012](https://blog.notmyidea.org/thoughts-about-a-form-generation-service-gis-enabled.html)
alors que je travaillais pour Mozilla. Le projet est actuellement utilisé pour
gérer la synchronisation de certaines données dans Firefox.

[Copanier](https://github.com/spiral-project/copanier)
: Un logiciel web créé en 2019, qui permet d'organiser des groupements
d'achats. Ce logiciel à d'abord été écrit par [Yohan
Boniface](https://yohanboniface.me/) et je l'ai ensuite repris et adapté à
l'usage d'un groupement auquel je participe.

---

## Expériences passées

En sortant de mes études, j'ai d'abord travaillé en tant que developpeur avant de monter une brasserie artisanale.

[Mozilla](https://mozilla.org)
: J'ai travaillé de 2011 à 2016 pour Mozilla au sein de l'équipe « Services ».
J'ai pu travailler sur des projets autour des données utilisateur, du
chiffrement et de la synchronisation, ainsi que pour le passage à l'échelle de
certaines sites comme addons.mozilla.com.

[Brasserie du Vieux Singe](https://www.vieuxsinge.com/)
: J'ai co-fondé en 2017 une brasserie artisanale biologique qui défend des
valeurs de coopération, de partage et de gastronomie. J'en suis parti à l'été
2023 pour retourner vers le developpement. La Brasserie existe toujours.

[Le Grappe](https://www.reseaugrappe.org/)
: Durant mes années étudiantes (2007-2012), j'ai participé à la création et à l'animation
d'un réseau d'associations « porteuses de projets en environnement ». Un bon
moyen de rencontrer d'autres personnes animées par des valeurs collectivistes,
et de chercher à s'organiser contre l'artificialisation du monde.

---

## 🌟 Valeurs et intérets

Logiciel Libre
: Je travaille pour et avec du logiciel libre depuis des années. C'est à la
fois un plaisir et une évidence. J'ai pu rencontrer un état d'esprit et une
culture d'ouverture dont j'aurais du mal à me passer !

Coopération et médiation
: J'aime travailler en collaboration avec d'autres personnes et trouver comment
faire pour que nos interactions soient les plus saines possibles. La qualité
des interactions m'intéresse autant que le travail en tant que tel. 


Pragmatisme
: Tendre vers la perfection veut aussi dire ne pas trop s'attarder sur
certains détails. Parfois, « le mieux est l'ennemi du bien ».

Bonne humeur
: Parce qu'on a qu'une vie, alors autant se marrer :-) #yolo

---

## 🧑‍🔧Technologie

Python
: J'ai l'habitude d'utiliser le language [Python](https://python.org) au
quotidien, il s'agit de mon couteau suisse. Je suis familier avec son écosystème
et sa communauté.

Linux
: J'utilise [Linux](https://kernel.org/) en tant que système d'exploitation,
ainsi que pour la gestion de mes serveurs. Je suis à l'aise avec les systèmes
[Arch Linux](https://archlinux.org/) et [Debian](https://debian.org).

Frontend
: Bien que ça ne soit pas ma spécialité, j'ai pris beaucoup de plaisir
à travailler avec le langage [Elm](https://elm-lang.org/), qui permet de
travailler de manière sereine côté *front*, grace à un typage fort. J'ai surtout
travaillé sur des petits projets. Je suis à l'aise avec du HTML, du CSS ou du
JavaScript.

Administration Système
: Je m'occupe de faire tourner quelques services pour des tiers et pour moi
même. La maintenance des serveurs fait donc partie du lot :-)

---

## 🎓 Éducation

- Master's degree in Software Engineering, University of Oxford Brookes.
- BTS Informatique et Réseau, Angers.

